Subject: Re: Giving Statement
From: "Michael B" <[email-masked]>
To: "Yvonne Takyi" <[email-masked]>
Date: Mon, 16 Mar 2015 12:30:20 -0400

Makes sense.  I appreciate the clarification.
Thank you,
Michael B

From: Yvonne Takyi 
Sent: Monday, March 16, 2015 12:24 PM
To: Michael B 
Subject: RE: Giving Statement

Yes, if it's on the church envelope they handle it in their offering, and later send us a lump sum from the congregation, but we normally don't know who gave, unless you send it directly here.  Some people give to the church as a part of their missions givings - if that was your intention, then you would get the credit for missions.

From: Michael B [mailto:[email-masked]] 
Sent: Monday, March 16, 2015 12:19 PM
To: Yvonne Takyi
Subject: Re: Giving Statement

Hello Yvonne.

I was thinking that would have had to be sent out by you since it was for DWM even though I did write it on the church envelope.  I will contact the church accounting and have them send something over.  I appreciate you checking for me.

Thank you,
Michael B

From: Yvonne Takyi 

Sent: Monday, March 16, 2015 12:07 PM

To: [email-masked] 

Subject: Giving Statement

Hi Mike,

We don't have you recorded as giving to SGM in 2014.  If you gave to SGM through the Church, as some people do,  they would be able to give you a statement.

Thanks.  Have a great day.

Blessings,

Yvonne Takyi

Accounting

Dave Williams Ministries

Strategic Global Mission

428 S Creyts Rd

Lansing, MI 48917

517-731-0000 ext 201

[email-masked]